.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5373e5b3-7f23-960d-2ded-35e987ff73c9 {
background-color: var(--white) !important;
border-radius: 0.75rem !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
box-shadow: var(--box-shadow-sm) !important;
}
.lfr-layout-structure-item-5373e5b3-7f23-960d-2ded-35e987ff73c9 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-912bca35-c08a-cb69-2aed-4d13389b6b2e {
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-912bca35-c08a-cb69-2aed-4d13389b6b2e {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-8e95d5f4-d37c-9349-e926-db19cdc688b8 {
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-8e95d5f4-d37c-9349-e926-db19cdc688b8 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-49f58293-8fb7-4282-d6e6-d5d08fb01990 {
max-width: 1440px !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
}
.lfr-layout-structure-item-5a853038-03d4-19b8-1693-64f584695ced {
img
{
border-radius: 0.75rem;
}
}.lfr-layout-structure-item-cbf6d6c6-54c5-f0a2-850f-cbe1bea4f5cc {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-ef74333f-992c-fff9-6a0b-79104df1d5d1 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-ef74333f-992c-fff9-6a0b-79104df1d5d1 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-7416e59e-5c24-ea84-805c-db0ae1225e6c {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-7416e59e-5c24-ea84-805c-db0ae1225e6c {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-2b8c9103-b18a-8ea9-b324-f9e2620d91d6 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-2b8c9103-b18a-8ea9-b324-f9e2620d91d6 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-bd40b589-d585-4c14-f090-83d820694c57 {
max-width: 1440px !important;
overflow: visible !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
}
.lfr-layout-structure-item-f0f88e70-4292-40cd-f911-f17cff7c845a {
img
{
border-radius: 0.75rem;
}
}.lfr-layout-structure-item-b35cd3a4-4034-f371-3daf-9dbe5e6acfbf {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-b35cd3a4-4034-f371-3daf-9dbe5e6acfbf {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-d165da44-502e-2ac0-f939-75355d31170b {
background-color: var(--white) !important;
border-radius: 0.75rem !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
box-shadow: var(--box-shadow-sm) !important;
}
.lfr-layout-structure-item-d165da44-502e-2ac0-f939-75355d31170b {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-9416fa11-3dce-49d4-20e2-6e987bf58d04 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-9416fa11-3dce-49d4-20e2-6e987bf58d04 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-bdc054c4-7725-12c0-50a7-f856d6fd1ed0 {
margin-top: 2rem !important;
}
.lfr-layout-structure-item-61a9d190-425c-6869-d4f3-9a8d256c57f0 {
display: none !important;
font-size: var(--font-size-lg) !important;
margin-bottom: 2.5rem !important;
padding-right: 21rem !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-1d357fa7-02d2-a281-fc2e-ec2a8dbf6b96 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-1d357fa7-02d2-a281-fc2e-ec2a8dbf6b96 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-14a8b329-15f4-045f-d7bb-3cd090fb08c4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-2b5a2b6e-588b-4ab8-9e3a-19756ffcbc65 {
background-color: var(--white) !important;
border-radius: 0.75rem !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
box-shadow: var(--box-shadow-sm) !important;
}
.lfr-layout-structure-item-ce758f07-d775-aef9-3b0f-be3703c6c14b {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ce758f07-d775-aef9-3b0f-be3703c6c14b {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-5e710a18-4170-813d-40a1-5ebfdac0837d {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-303a242a-93a9-b181-9f13-20d7cb9cb092 {
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-303a242a-93a9-b181-9f13-20d7cb9cb092 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-6bff5559-9736-f0c8-77a6-65e495c9ed85 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-0a5f669e-d654-b9a8-a5d9-fa0f3460a1d6 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6969490b-6074-2f31-bb0d-89c90210cb2d {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6969490b-6074-2f31-bb0d-89c90210cb2d {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-5e2fc219-13e1-6dd1-7c4e-cb9a7e0aa17b {
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-5e2fc219-13e1-6dd1-7c4e-cb9a7e0aa17b {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-4aa4827a-b4a4-56fb-a1f8-3118c2e59747 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-212f8a24-3c67-92d9-6d26-18593181ebc5 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-212f8a24-3c67-92d9-6d26-18593181ebc5 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-66cebc66-6481-89d1-bced-3e1b6fcd95b0 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-889a248c-6d1e-1e7b-e7a5-0382a23fc6f4 {
padding-top: 1.75rem !important;
}
.lfr-layout-structure-item-cdf031fa-897b-1592-3d7f-037c73b04b2d {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-cdf031fa-897b-1592-3d7f-037c73b04b2d {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-159bc440-be3a-ec2e-1bc4-878a6837c034 {
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-159bc440-be3a-ec2e-1bc4-878a6837c034 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-5cbdecd7-d153-c072-3257-1cf34cb4b639 {
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-5cbdecd7-d153-c072-3257-1cf34cb4b639 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-63b3aae6-f627-2ccc-5bab-3836a4c806ae {
img
{
border-radius: 0.75rem;
}
}.lfr-layout-structure-item-4cce7fb1-ae55-62ad-9b0b-ea0fab58b3fc {
margin-top: 2rem !important;
}
.lfr-layout-structure-item-d1d92308-af2e-8b9c-8ff6-236d465237b0 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-d1d92308-af2e-8b9c-8ff6-236d465237b0 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-b17e25c4-6617-a064-7a95-6c85d5f63548 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-b17e25c4-6617-a064-7a95-6c85d5f63548 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-ed2c0df9-f289-87f5-b684-beedca93345a {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-ed2c0df9-f289-87f5-b684-beedca93345a {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-6b6991aa-487d-0503-4e67-22e6f23dc640 {
background-color: var(--gray-100) !important;
padding-bottom: 3.75rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-80f503fc-16ef-7d2f-5538-972e36684b80 {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-055d8923-28dc-5437-d085-15852bf71417 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-055d8923-28dc-5437-d085-15852bf71417 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-de0fe084-e09c-fd22-e94c-99e17ca3a792 {
background-color: var(--gray-100) !important;
padding-bottom: 3.75rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-951934e0-d53f-1864-e16d-f72fda573dbb {
padding-top: 1.75rem !important;
}
.lfr-layout-structure-item-d7449222-f691-ec46-feb4-70d1b2782841 {
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-d7449222-f691-ec46-feb4-70d1b2782841 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-6bd2c812-ca54-450f-2bc6-18fb0a7a04ba {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-6bd2c812-ca54-450f-2bc6-18fb0a7a04ba {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-e37456b0-5320-981e-972e-462c7397410e {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-562b9697-63b1-ebd7-bd98-903ec66596fa {
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-562b9697-63b1-ebd7-bd98-903ec66596fa {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-7f998909-616f-dbfc-3b46-b739b0b8e534 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-45003288-9559-1e7e-af68-8bc4b222cfa6 {
padding-right: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-45003288-9559-1e7e-af68-8bc4b222cfa6 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-9b7af636-67d8-6c27-0390-7fb89f15e38c {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-9b7af636-67d8-6c27-0390-7fb89f15e38c {
border-radius: 0.75rem;
}.lfr-layout-structure-item-cd8c491d-051f-e6d5-2d9d-852f25b01f1e {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-6d963a3c-f81b-7807-b1bf-7adf64550366 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-6d963a3c-f81b-7807-b1bf-7adf64550366 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-f2045b0e-59ed-37b7-2d79-67e855bccb88 {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-f2045b0e-59ed-37b7-2d79-67e855bccb88 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-5373e5b3-7f23-960d-2ded-35e987ff73c9 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-49f58293-8fb7-4282-d6e6-d5d08fb01990 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-cbf6d6c6-54c5-f0a2-850f-cbe1bea4f5cc {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-ef74333f-992c-fff9-6a0b-79104df1d5d1 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7416e59e-5c24-ea84-805c-db0ae1225e6c {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-7416e59e-5c24-ea84-805c-db0ae1225e6c {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-bd40b589-d585-4c14-f090-83d820694c57 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b35cd3a4-4034-f371-3daf-9dbe5e6acfbf {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-d165da44-502e-2ac0-f939-75355d31170b {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9416fa11-3dce-49d4-20e2-6e987bf58d04 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-61a9d190-425c-6869-d4f3-9a8d256c57f0 {
font-size: var(--font-size-base) !important;
margin-bottom: 2rem !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1d357fa7-02d2-a281-fc2e-ec2a8dbf6b96 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-14a8b329-15f4-045f-d7bb-3cd090fb08c4 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2b5a2b6e-588b-4ab8-9e3a-19756ffcbc65 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ce758f07-d775-aef9-3b0f-be3703c6c14b {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-5e710a18-4170-813d-40a1-5ebfdac0837d {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0a5f669e-d654-b9a8-a5d9-fa0f3460a1d6 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6969490b-6074-2f31-bb0d-89c90210cb2d {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-4aa4827a-b4a4-56fb-a1f8-3118c2e59747 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-212f8a24-3c67-92d9-6d26-18593181ebc5 {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-889a248c-6d1e-1e7b-e7a5-0382a23fc6f4 {
padding-top: 1.25rem !important;
}
.lfr-layout-structure-item-cdf031fa-897b-1592-3d7f-037c73b04b2d {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-cdf031fa-897b-1592-3d7f-037c73b04b2d {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-4cce7fb1-ae55-62ad-9b0b-ea0fab58b3fc {
margin-top: 1.5rem !important;
}
.lfr-layout-structure-item-d1d92308-af2e-8b9c-8ff6-236d465237b0 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-8e6e4d62-a1cd-7e1c-d927-34a859fc7636 {
height: 3rem !important;
}
.lfr-layout-structure-item-ed2c0df9-f289-87f5-b684-beedca93345a {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-6b6991aa-487d-0503-4e67-22e6f23dc640 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-80f503fc-16ef-7d2f-5538-972e36684b80 {
padding-bottom: 3rem !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-055d8923-28dc-5437-d085-15852bf71417 {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-de0fe084-e09c-fd22-e94c-99e17ca3a792 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5043edc3-4565-ba1f-59b3-5b43eabc8f33 {
height: 3rem !important;
}
.lfr-layout-structure-item-951934e0-d53f-1864-e16d-f72fda573dbb {
padding-top: 1.25rem !important;
}
.lfr-layout-structure-item-e37456b0-5320-981e-972e-462c7397410e {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-45003288-9559-1e7e-af68-8bc4b222cfa6 {
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-9b7af636-67d8-6c27-0390-7fb89f15e38c {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-cd8c491d-051f-e6d5-2d9d-852f25b01f1e {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-f2045b0e-59ed-37b7-2d79-67e855bccb88 {
font-size: var(--font-size-base) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-912bca35-c08a-cb69-2aed-4d13389b6b2e {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8e95d5f4-d37c-9349-e926-db19cdc688b8 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5a853038-03d4-19b8-1693-64f584695ced {
display: block !important;
}
.lfr-layout-structure-item-7416e59e-5c24-ea84-805c-db0ae1225e6c {
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-7416e59e-5c24-ea84-805c-db0ae1225e6c {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-f0f88e70-4292-40cd-f911-f17cff7c845a {
display: block !important;
}
.lfr-layout-structure-item-4ddb4730-30d1-a0c8-d01b-5c8bb4f679ae {
display: block !important;
}
.lfr-layout-structure-item-bdc054c4-7725-12c0-50a7-f856d6fd1ed0 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bdc054c4-7725-12c0-50a7-f856d6fd1ed0 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-ce758f07-d775-aef9-3b0f-be3703c6c14b {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-303a242a-93a9-b181-9f13-20d7cb9cb092 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0a5f669e-d654-b9a8-a5d9-fa0f3460a1d6 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6969490b-6074-2f31-bb0d-89c90210cb2d {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5e2fc219-13e1-6dd1-7c4e-cb9a7e0aa17b {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4aa4827a-b4a4-56fb-a1f8-3118c2e59747 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-212f8a24-3c67-92d9-6d26-18593181ebc5 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-889a248c-6d1e-1e7b-e7a5-0382a23fc6f4 {
display: none !important;
}
.lfr-layout-structure-item-cdf031fa-897b-1592-3d7f-037c73b04b2d {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-cdf031fa-897b-1592-3d7f-037c73b04b2d {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-159bc440-be3a-ec2e-1bc4-878a6837c034 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5cbdecd7-d153-c072-3257-1cf34cb4b639 {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-63b3aae6-f627-2ccc-5bab-3836a4c806ae {
display: block !important;
}
.lfr-layout-structure-item-4cce7fb1-ae55-62ad-9b0b-ea0fab58b3fc {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-d1d92308-af2e-8b9c-8ff6-236d465237b0 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d1d92308-af2e-8b9c-8ff6-236d465237b0 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-8e6e4d62-a1cd-7e1c-d927-34a859fc7636 {
height: 2rem !important;
}
.lfr-layout-structure-item-ed2c0df9-f289-87f5-b684-beedca93345a {
margin-left: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-ed2c0df9-f289-87f5-b684-beedca93345a {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-055d8923-28dc-5437-d085-15852bf71417 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-951934e0-d53f-1864-e16d-f72fda573dbb {
display: none !important;
}
.lfr-layout-structure-item-d7449222-f691-ec46-feb4-70d1b2782841 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-18565a25-fc0b-8bc2-1961-aa41bf023823 {
display: block !important;
}
.lfr-layout-structure-item-562b9697-63b1-ebd7-bd98-903ec66596fa {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9b7af636-67d8-6c27-0390-7fb89f15e38c {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cd8c491d-051f-e6d5-2d9d-852f25b01f1e {
margin-bottom: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-bd6af029-7c2a-15de-36e3-6a39796ae070 {

}.lfr-layout-structure-item-ef74333f-992c-fff9-6a0b-79104df1d5d1 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-7416e59e-5c24-ea84-805c-db0ae1225e6c {
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-7416e59e-5c24-ea84-805c-db0ae1225e6c {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-bdc054c4-7725-12c0-50a7-f856d6fd1ed0 {
text-align: center !important;
}
.lfr-layout-structure-item-bdc054c4-7725-12c0-50a7-f856d6fd1ed0 {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-ce758f07-d775-aef9-3b0f-be3703c6c14b {
width: 100% !important;
}
.lfr-layout-structure-item-ce758f07-d775-aef9-3b0f-be3703c6c14b {

}.lfr-layout-structure-item-5e710a18-4170-813d-40a1-5ebfdac0837d {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-6969490b-6074-2f31-bb0d-89c90210cb2d {
width: 100% !important;
}
.lfr-layout-structure-item-4aa4827a-b4a4-56fb-a1f8-3118c2e59747 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-212f8a24-3c67-92d9-6d26-18593181ebc5 {
width: 100% !important;
}
.lfr-layout-structure-item-212f8a24-3c67-92d9-6d26-18593181ebc5 {

}.lfr-layout-structure-item-cdf031fa-897b-1592-3d7f-037c73b04b2d {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-cdf031fa-897b-1592-3d7f-037c73b04b2d {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-4cce7fb1-ae55-62ad-9b0b-ea0fab58b3fc {
text-align: center !important;
}
.lfr-layout-structure-item-4cce7fb1-ae55-62ad-9b0b-ea0fab58b3fc {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-d1d92308-af2e-8b9c-8ff6-236d465237b0 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d1d92308-af2e-8b9c-8ff6-236d465237b0 {
img
{
border-radius: 0.75rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-b17e25c4-6617-a064-7a95-6c85d5f63548 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-a7dde4b4-f2fe-a032-1f93-08b2b9f46a7b {

}.lfr-layout-structure-item-ed2c0df9-f289-87f5-b684-beedca93345a {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-ed2c0df9-f289-87f5-b684-beedca93345a {
img
{
border-radius: 0.75rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-055d8923-28dc-5437-d085-15852bf71417 {
width: 100% !important;
}
.lfr-layout-structure-item-e37456b0-5320-981e-972e-462c7397410e {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-9b7af636-67d8-6c27-0390-7fb89f15e38c {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9b7af636-67d8-6c27-0390-7fb89f15e38c {
border-radius: 0.75rem;

}.lfr-layout-structure-item-6d963a3c-f81b-7807-b1bf-7adf64550366 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
}